 


#pagenav {text-align:center;margin-top:15px;margin-bottom:15px;}
#pagenav a {font-size:14px;font-weight:bold;text-decoration:none;padding:5px;margin:2px;}
#pagenav a:hover {border:1px solid #d0d0d0;}
#pagenav .select {background:#f1f1f1;text-decoration:none;padding:6px;margin:2px;}
#pagenav .prev-btn {

	background:url('../images/previous.jpg');

}


#pagenav .prev-btn {

	width:20px;
	height:20px;
	background:url('../images/ico/previous.jpg') center center no-repeat;

}

#pagenav .next-btn {

	background:url('../images/ico/page_next.jpg') center center no-repeat;;

}



.add2 { display:block;width:70px;height:20px;border:1px solid red;  }


#load {
	display: none;
	position:absolute;
	right: 10px;
	top: 10px;
	background: url(../images/ajax-loader.gif);
	width: 43px;
	height: 11px;
	text-indent: -9999em;
}

	label { display: inline-block;  }
	label.error { display:block;font-size:11px; color: #bf344a; margin-left:0.5em;  }
	label.success {display:block; font-size:11px; color: #5cd327; margin-left: 0.5em;  }
	
	input.error {
		background:#fff url(../images/ico/error.png) no-repeat 5px center; 
		border: 1px dashed #bf344a;
		text-indent:20px
	}

	input.valid { }

.online {

padding:5px 15px 5px 15px;
background:orange;
color:#fff;
	


}

.today {


color:#0eae0e

}

.grey{


color:#c1c1c1;

}

.menu_block_closed {

padding-left:15px;
padding-bottom:5px;

}

.sub_cat {

padding-left:5px;
display:block;
height:27px;
line-height:27px;  

}



.grey {

color:#c1c1c1;

}

.message {
	background-position:7px 47%;
	background-repeat:no-repeat;
	font-weight:bold;
	padding:9px 10px 10px 31px;
	margin-bottom:10px;
}

.top_message {
	background-position:7px 47%;
	background-repeat:no-repeat;
	font-weight:bold;
	padding:9px 10px 10px 31px;

}

.ok {
	background-image:url('../images/ico/tick.gif');
	border:dotted 1px #85d925;
	color:#477e08;
	background-color:#f9fff3;
}

.error_warn {
	background-image:url('../images/ico/exclamation.gif');
	border:dotted 1px #fd6341;
	color:#d52e0c;
	background-color:#fdeae5;
}



.warning {
	background-image:url('../images/ico/icon_alert.gif');
	border:dotted 1px #fff186;
	color:#89790c;
	background-color:#fffdee;
}

.s-input {
width:5em;
text-align:center;
}

.recommended {
height:15px;
display:inline-block;
padding:5px 5px 0px 0px; 
margin:5px 5px 5px 0px;


}

.info_block {

display:inline-block; 

padding-left:15px;

}

.info_block a{



}




table.order-list {
	margin-bottom:15px;	
}

table.order-list td {
	text-align: center;	
}

h2 {
	font-size:14px;
	font-weight:bold;	
}

span.icon {
	padding-left:15px;
	background-position: left bottom;	
	background-repeat: no-repeat;
}

span.icon a {
	font-size:11px;	
}

span.add { background-image: url('../images/add.gif'); }
span.refresh { background-image: url('../images/refresh.gif');padding-left:18px;}
span.clear-cart { background-image: url('../images/clear_cart.gif'); padding-left: 24px;}


div.icon-list {
	float:right;	
}

div.icon-list span{
	margin-left:10px;	
}

span.addcart {

margin-top:10px;
display:block;
width:35px;


}

.filter_value {

display:inline-block;
line-height:25px;
height:25px;
padding-right:10px;


}

.filter_bar {
display:block;
line-height:25px;
height:25px;
padding-top:5px;
padding-bottom:5px;
width:100%
}


.quantity {

color:#000;
font-size:10px;
padding-left:10px;
}

#product_link  a {


font-weight:normal;
text-decoration:none;
border-bottom:none;
}

.price_tag {

font-size:14px;
font-weight:bold;
color:#f44b00;


}
.content_heading{

display:block;
color:#3b3b3b;
border-top:2px solid #3b3b3b; 
background:#f4f4f4 url(../images/header_1.gif) repeat-x;
	
height:30px;
line-height:30px;
padding-left:10px;
font-size:14px;
font-weight:bold;
margin-bottom:5px;

}

.radio_container {

display:block;

height:35px;

}

.radio_container .radio {

float:left;
line-height:25px; 
margin-top:5px;




} 

.radio_container .text {

float:left;
padding-left:10px;

line-height:25px; 


} 

#user_login {



}

.tab.reg td input[type=text], .tab.reg td input[type=password]  {

width:250px;


}

.radio {

width:12px;
height:12px;

 

}

input.check { 

vertical-align:top;
width:16px;
height:16px;

vertical-align:top;
margin:0;
margin-left:20px;
}

.facebook_login_btn{
	display: block;
	width: 146px;
	height: 30px;
	background: url('../images/facebook_enter.png') no-repeat center;
	color: #fff;
	text-decoration: none;
	line-height: 30px;
	padding: 0 0 0 30px;
	margin: 0 auto;

	font-size: 12px;
	*width:176px;
	*padding:0;
	*text-align:center;
	

}

.facebook_login_btn a {

  	text-decoration: none;
}


.inbox_login {

display:block;
vertical-align:top;
background: url('../images/ienakt_ar_inbox_id.png') no-repeat center;
width:185px;
height:25px;

}


.login_form .text_label {

display:inline-block;
padding-right:10px;
width:100px;

}
.login_form .line {

display:block;
padding-bottom:10px;

}

.login_form input {

width:250px;


}